#Fri Sep 28 14:18:33 CST 2007
eclipse.preferences.version=1
nios2.lib.debug.1127362867/internalBuilder/enabled=false
nios2.lib.debug.1127362867/internalBuilder/ignoreErr=true
nios2.lib.release.274171409/internalBuilder/enabled=false
nios2.lib.release.274171409/internalBuilder/ignoreErr=true
